d.mvmon(1)

NAME
d.mvmon - Moves displayed maps to another monitor

KEYWORDS
display, setup

SYNOPSIS
d.mvmon
d.mvmon help
d.mvmon [-csk] to=string [from=string]

  Flags:

-c  clear target monitor before moving

-s  stay with source monitor

-k  kill source monitor after moving

  Parameters:

to=string
    Target monitor

from=string
    Source monitor

DESCRIPTION
d.mvmon moves current displayed maps to another monitor.

EXPORTING TO PNG
d.mvmon can be used to export drawings on a current window to a png image file (map.png) with the PNG driver. For example,
g.region rast=dem
d.mon x0
d.rast dem
d.vect big_streams width=10 color=blue
d.vect small_streams width=5 color=blue
d.mvmon PNG
d.mon stop=PNG
# now you have map.png.

SEE ALSO
d.save, d.redraw

AUTHOR
Huidae Cho

Last changed: $Date: 2005/08/10 01:39:58 $

Full index